Parallels incompatible with future versions of macOS?

Discussion in 'General Questions' started by PeterA23, Apr 12, 2022.

  1. PeterA23

    PeterA23 Bit Poster

    Messages:
    53
    I run Parallels Desktop 17.1.2 (51548) in macOS 12.0.1 (21A559).
    I keep getting this WARNING about Parallels:
    upload_2022-4-12_17-31-47.png
    English translation:
    Older system extension Software on your system has an extension with a signature from "Parallels International GmbH," which will not work with future versions of macOS.
    Contact the developer for support.
    Is this an EXISTENTIAL danger?
     
  2. DebasmitaM@Parallels

    DebasmitaM@Parallels Staff Member

    Messages:
    1,148
    Hello, Parallels works closely with Apple® to ensure that Parallels Desktop continues to function in all future releases of macOS®. Please refer to this KB article to know more.
     
    PeterA23 likes this.
  3. PeterA23

    PeterA23 Bit Poster

    Messages:
    53
    Please list ALL (!) featurePlease list ALL (!) features affected by switching from Parallels hypervisor to Apple hypervisor. Thank you!s affected by switching from Parallels hypervisor to Apple hypervisor. Thank you!
     
  4. PeterA23

    PeterA23 Bit Poster

    Messages:
    53
    Please list ALL (!) features affected by switching from Parallels hypervisor to Apple hypervisor. Thank you!
     
  5. DebasmitaM@Parallels

    DebasmitaM@Parallels Staff Member

    Messages:
    1,148
    Hello, we are happy to hear your issue got fixed. Please reach us back for any further queries.
     

Share This Page